{
  "_id": "lXtH1PL4nnpzMGkI",
  "name": "Kurzbogen",
  "type": "weapon",
  "img": "icons/weapons/bows/shortbow-leather.webp",
  "effects": ["zgiIGlRMVCgAzrn7"],
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.equipment.QsnvAep80sSVJToD"
    }
  },
  "system": {
    "description": "<p>Zweih&auml;ndig, Initiative +1</p>",
    "quantity": 1,
    "price": 6,
    "availability": "hamlet",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "ranged",
    "weaponBonus": 1,
    "opponentDefense": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!C4xijAwQdhRHz0Cs.lXtH1PL4nnpzMGkI"
}
